<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a43a9e2c-4192-4280-81e2-a352611b1057&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfp7v8wecl4VrbHjknspYwzyzWONqfS9Vcg-wAfWm5QNjWXVhnYP68AiTc6BfKOMkU2cK7zcQudgMf8ziraqvhMS07AdllsyYNijx2EfeirEYqFbrLKTOJ1tZGyp8eULbYy4QT4gPzFthE10O3gurVScNU5ZpuEQwW7wzo6WbAQ&quot;,&quot;token_expiry_millis&quot;:1773373723440}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a43a9e2c-4192-4280-81e2-a352611b1057&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daisyfluff24382&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfp7v8wecl4VrbHjknspYwzyzWONqfS9Vcg-wAfWm5QNjWXVhnYP68AiTc6BfKOMkU2cK7zcQudgMf8ziraqvhMS07AdllsyYNijx2EfeirEYqFbrLKTOJ1tZGyp8eULbYy4QT4gPzFthE10O3gurVScNU5ZpuEQwW7wzo6WbAQ&quot;,&quot;tokenV3Expiry&quot;:1773373723440,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:23,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Daisy fluff&quot;}]</string>
</map>
